"faceviewer.camera_permissions.message" = "この AR でのお買い物体験を利用するには、[設定] でカメラへのアクセスを許可してください。";
"faceviewer.camera_permissions.primary_button_title" = "設定";
"faceviewer.camera_permissions.secondary_button_title" = "キャンセル";
"faceviewer.camera_permissions.title" = "カメラアクセスを有効にする";
"faceviewer.experience_view_controller.dismiss_button_label" = "閉じる";
"faceviewer.image_sharing.image_saved_snackbar_text" = "画像をカメラロールに保存しました";
"faceviewer.image_sharing.save_error_snackbar_text" = "画像の保存中にエラーが発生しました";
"faceviewer.loading_failed.message" = "AR でのお買い物体験の読み込み中にエラーが発生しました。";
"faceviewer.loading_failed.primary_button_title" = "再試行";
"faceviewer.loading_failed.secondary_button_title" = "キャンセル";
"faceviewer.loading_failed.title" = "読み込めませんでした";
"faceviewer.photos_write_only_permissions.message" = "この写真を保存するには、[設定] でフォト ライブラリへのアクセスを許可してください。";
"faceviewer.photos_write_only_permissions.primary_button_title" = "設定";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "キャンセル";
"faceviewer.photos_write_only_permissions.title" = "フォト ライブラリへのアクセスを許可";
